{
  "arch": "x86",
  "build": "np113py27_93",
  "build_number": 93,
  "depends": [
    "funcsigs",
    "llvmlite 0.19.*",
    "numpy 1.13*",
    "python 2.7*",
    "singledispatch"
  ],
  "license": "BSD",
  "name": "numba",
  "platform": "win",
  "subdir": "win-32",
  "version": "0.34.0"
}